/*  creator：陈宇亮
预算注册预制配置方案--项目云数据
1、先删除历史版本的注册数据
2、写入新版注册数据
*********************************************************************
*/
/*删除原注册单据*/
delete from t_pmbs_structofbill where fnumber in ('INSIDE_NODE', 'PMGT', 'pmco', 'pmco_procostsplit');
delete from t_pmbs_structofbill_l where fid in (1388981893667489792, 1394204030653196288, 1394204029805946880, 1394204030644808704);
/*删除原配置字段及操作*/
delete from t_pmbs_bgcontrolbizreg where ffieldtable = 'pmco_procostsplit';
delete from t_pmbs_bgcontrolbizreg_l where fid in (1394207046282275840, 1394207046282275841, 1394207046282275842, 1394207046282275843, 1398537151309676544, 1394207047095970816, 1394207047095970817, 1394207047095970818, 1394207047095970819);

/*写入注册单据*/
delete from t_pmbs_structofbill where fnumber in ('INSIDE_NODE', 'PMGT', 'pmct', 'pmct_outcontract','pmct_outcontractrevision','pmct_outaddagreement','pmct_outclaimbill','pmct_outcontract_settle','pmct_outfinalsettle','pmct_paymentapply','pmco','pmco_procostsplit');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1388981893667489792, 'INSIDE_NODE', '内部系统', 'C', 111111111111, 1167902581196871680, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 0, ' ', '0', 'root', ' ', ' ');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1394204029805946880, 'PMGT', '项目云', 'C', 13466739, 13466739, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '0', 1388981893667489792, ' ', '0', 'cloud', ' ', ' ');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1916730811088953344, 'pmct', '项目合同管理', 'C', 1721821543274656768, 1721821543274656768, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '0', 1394204029805946880, ' ', '0', 'application', ' ', ' ');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1916733623638220801, 'pmct_outcontract', '支出合同', 'C', 1721821543274656768, 13466739, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outcontract', '0', 'bill', '1', '{"expression":"isonlist =false  ","exprTran":"基于清单 =false  ","description":{"zh_CN":"不基于清单"},"localeExprTran":{"zh_CN":"基于清单 =false  "},"exprDesc":"不基于清单"}');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1924740259887822848, 'pmct_outcontract', '支出合同', 'C', 1645585358257155072, 1553524132908390400, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outcontract', '0', 'bill', '1', '{"expression":"isonlist","exprTran":"基于清单","description":{"zh_CN":"基于清单"},"exprDesc":"基于清单","localeExprTran":{"zh_CN":"基于清单"}}');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1926911033104928768, 'pmct_outcontractrevision', '支出合同变更', 'C', 1645585358257155072, 1645585358257155072, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outcontractrevision', '0', 'bill', '1', '{"expression":"isbasedonlist =false","exprTran":"基于清单 =false","description":{"zh_CN":"不基于清单的合同变更"},"exprDesc":"不基于清单的合同变更","localeExprTran":{"zh_CN":"基于清单 =false"}}');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1926922268101840897, 'pmct_outcontractrevision', '支出合同变更', 'C', 1645585358257155072, 13466739, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outcontractrevision', '0', 'bill', '1', '{"expression":"isbasedonlist = true","exprTran":"基于清单 = true","description":{"zh_CN":"当变更基于合同清单时"},"localeExprTran":{"zh_CN":"基于清单 = true"},"exprDesc":"当变更基于合同清单时"}');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1955196559876544512, 'pmct_outaddagreement', '支出合同补充协议', 'C', 1645585358257155072, 13466739, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outaddagreement', '0', 'bill', '1', '{"expression":"isbasedonlist","exprTran":"基于清单","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"基于清单"},"exprDesc":"基于清单"}');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1955193246409938944, 'pmct_outaddagreement', '支出合同补充协议', 'C', 1645585358257155072, 1645585358257155072, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outaddagreement', '0', 'bill', '1', '{"expression":"contract.isonlist = false","exprTran":"基于清单 = false","description":{"zh_CN":"不基于清单"},"localeExprTran":{"zh_CN":"基于清单 = false"},"exprDesc":"不基于清单"}');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1955205829808478208, 'pmct_outclaimbill', '支出合同索赔', 'C', 1645585358257155072, 1645585358257155072, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outclaimbill', '0', 'bill', '1', '{"expression":"isneedsettle = true  and  contract.isonlist = false","exprTran":"计入合同金额 = true  and  基于清单 = false","description":{"zh_CN":"计入合同金额且不基于清单"},"localeExprTran":{"zh_CN":"计入合同金额 = true  and  基于清单 = false"},"exprDesc":"计入合同金额且不基于清单"}');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1955208200672368640, 'pmct_outclaimbill', '支出合同索赔', 'C', 1645585358257155072, 13466739, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outclaimbill', '0', 'bill', '1', '{"expression":"contract.isonlist","exprTran":"基于清单","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"基于清单"},"exprDesc":"基于清单"}');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1918967357091443712, 'pmct_outcontract_settle', '支出合同结算', 'C', 1645585358257155072, 1553524132908390400, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outcontract_settle', '0', 'bill', '2', '{"expression":"1 = 1","exprTran":"1 = 1","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"1 = 1"},"exprDesc":"1 = 1"}');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1925422539744568320, 'pmct_outfinalsettle', '支出合同执行决算', 'C', 13466739, 13466739, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_outfinalsettle', '0', 'bill', '1', '{"expression":"1=1","exprTran":"1=1","description":{"zh_CN":"以差额的负数进行占用，即返还。"},"exprDesc":"以差额的负数进行占用，即返还。","localeExprTran":{"zh_CN":"1=1"}}');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1954549608172500992, 'pmct_paymentapply', '付款申请单', 'C', 1645585358257155072, 13466739, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1916730811088953344, 'pmct_paymentapply', '0', 'bill', '2', '{"expression":"1=1","exprTran":"1=1","description":{"zh_CN":"从付款条目关联生成的付款申请单，需要扣减预算，否则不需要。"},"localeExprTran":{"zh_CN":"1=1"},"exprDesc":"从付款条目关联生成的付款申请单，需要扣减预算，否则不需要。"}');

INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1924706792907062272, 'pmco', '项目核算', 'C', 1721821543274656768, 1721821543274656768, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '0', 1394204029805946880, ' ', '0', 'application', ' ', ' ');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1924706792907062273, 'pmco_procostsplit', '综合费用成本归集与分摊', 'C', 1721821543274656768, 1645585358257155072, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1924706792907062272, 'pmco_procostsplit', '0', 'bill', '3', '{"expression":"enablemultipro ","exprTran":"启用多项目成本分摊 ","description":{"zh_CN":"启用多项目时，按分录项目取值"},"localeExprTran":{"zh_CN":"启用多项目成本分摊 "},"exprDesc":"启用多项目时，按分录项目取值"}');
INSERT INTO t_pmbs_structofbill (fid, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, flongnumber, flevel, fisleaf, fparentid, ffieldtable, fisfromouter, fbilltype, fcontroltarget, fformulajson)
VALUES(1955256040249481216, 'pmco_procostsplit', '综合费用成本归集与分摊', 'C', 1645585358257155072, 1645585358257155072, '1', {ts'2024-06-05 00:00:00'}, {ts'2024-06-05 00:00:00'}, 0, ' ', 0, '1', 1924706792907062272, 'pmco_procostsplit', '0', 'bill', '3', '{"expression":"enablemultipro = false","exprTran":"启用多项目成本分摊 = false","description":{"zh_CN":"不启用多项目，按单据头取项目"},"localeExprTran":{"zh_CN":"启用多项目成本分摊 = false"},"exprDesc":"不启用多项目，按单据头取项目"}');

delete from  t_pmbs_structofbill_l where fid in(1955256040249481216,1924706792907062273,1924706792907062272,
1954549608172500992,1925422539744568320,1918967357091443712,1955208200672368640,1955205829808478208,1955193246409938944,
1955196559876544512,1926922268101840897,1926911033104928768,1924740259887822848,1916733623638220801,1916730811088953344,
1394204029805946880,1388981893667489792);

INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1388981893667489792, 'zh_CN', '内部系统', ' ', '2BLG==LQBQUT');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1394204029805946880, 'zh_CN', '项目云', ' ', '2C8H/XVCTV46');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1926911033104928768, 'zh_CN', '支出合同变更', ' ', '40ON0QOT4=Z3');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1926922268101840897, 'zh_CN', '支出合同变更', ' ', '40OP4LKX/P+U');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1924706792907062273, 'zh_CN', '综合费用成本归集与分摊', ' ', '40E26GI9=TQW');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1924706792907062272, 'zh_CN', '项目核算', ' ', '40E26GI9=TQX');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1924740259887822848, 'zh_CN', '支出合同', ' ', '40E8FBKKKMW/');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1925422539744568320, 'zh_CN', '支出合同执行决算', ' ', '40HHY3=8D/AF');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955193246409938944, 'zh_CN', '支出合同补充协议', ' ', '4454FQW6YNVK');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955196559876544512, 'zh_CN', '支出合同补充协议', ' ', '44551WJ/JBGM');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955205829808478208, 'zh_CN', '支出合同索赔', ' ', '4456TF+A8FO2');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955208200672368640, 'zh_CN', '支出合同索赔', ' ', '44578PRW=8HI');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955256040249481216, 'zh_CN', '综合费用成本归集与分摊', ' ', '445F6ADSP3TE');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1924706792907062272, 'en_US', '^en_US项目核算^', ' ', '41083NLKE7FV');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955193246409938944, 'en_US', '^en_US支出合同补充协议^', ' ', '447AJA+0HJYZ');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1954549608172500992, 'zh_CN', '付款申请单', ' ', '44216JUB9C5/');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955205829808478208, 'en_US', '^en_US支出合同索赔^', ' ', '447AJA+0HJZ+');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1924740259887822848, 'en_US', '^en_US支出合同^', ' ', '41083NLKE7FU');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1926911033104928768, 'en_US', '^en_US支出合同变更^', ' ', '41083NLKDRZ6');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955256040249481216, 'en_US', '^en_US综合费用成本归集与分摊^', ' ', '447AJA+0HJ9R');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1954549608172500992, 'en_US', '^en_US付款申请单^', ' ', '443V8XQ/RBH7');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1926922268101840897, 'en_US', '^en_US支出合同变更^', ' ', '41083NLKE7FW');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955196559876544512, 'en_US', '^en_US支出合同补充协议^', ' ', '447AJA+0HJ9P');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1925422539744568320, 'en_US', '^en_US支出合同执行决算^', ' ', '41083NLKDRZ5');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1955208200672368640, 'en_US', '^en_US支出合同索赔^', ' ', '447AJA+0HJ9Q');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1916730811088953344, 'zh_CN', '项目合同管理', ' ', '4/EVXMN+65T1');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1916733623638220801, 'zh_CN', '支出合同', ' ', '4/EWF3YOR/YI');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1924706792907062273, 'en_US', '^en_US综合费用成本归集与分摊^', ' ', '41083NLKDRZ7');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1918967357091443712, 'zh_CN', '支出合同结算', ' ', '4/PKT=VUOTJ6');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1394204029805946880, 'zh_TW', '項目雲', ' ', '3JUA/OUEJ7LB');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1388981893667489792, 'zh_TW', '內部系統', ' ', '3JUA/OUELA1D');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1916730811088953344, 'en_US', '^en_US项目合同管理^', ' ', '4/JB/5BMUPF1');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1916733623638220801, 'en_US', '^en_US支出合同^', ' ', '4/JB/5BMUQ3A');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1918967357091443712, 'en_US', '^en_US支出合同结算^', ' ', '4/PZQSGTW027');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1394204029805946880, 'en_US', 'Project Management', ' ', '3JSAGC4R7=YK');
INSERT INTO t_pmbs_structofbill_l (fid, flocaleid, fname, ffullname, fpkid) VALUES(1388981893667489792, 'en_US', 'Internal System', ' ', '3JSAGC4R9CQC');

/*写入配置字段及操作*/
delete from  t_pmbs_bgcontrolbizreg where ffieldtable in ('pmct_outcontract','pmct_outcontractrevision','pmct_outaddagreement','pmct_outclaimbill','pmct_outcontract_settle','pmct_outfinalsettle','pmct_paymentapply','pmco_procostsplit');

INSERT INTO t_pmbs_bgcontrolbizreg  (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954378430464, ' ', ' ', 1916730811088953344, '项目合同管理', 1955193246409938944, '支出合同补充协议', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954378430465, 'project', 'project', 1916730811088953344, '项目合同管理', 1955193246409938944, '支出合同补充协议', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954378430466, 'budgetitem', 'budgetitem', 1916730811088953344, '项目合同管理', 1955193246409938944, '支出合同补充协议', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '预算项', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954378430467, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1955193246409938944, '支出合同补充协议', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954378430468, 'addamountoftax', 'addamountoftax', 1916730811088953344, '项目合同管理', 1955193246409938944, '支出合同补充协议', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954453927936, 'submit', 'submit', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'TAKEOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outaddagreement', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724912465920, ' ', ' ', 1916730811088953344, '项目合同管理', 1955205829808478208, '支出合同索赔', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724912465921, 'project', 'project', 1916730811088953344, '项目合同管理', 1955205829808478208, '支出合同索赔', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724912465922, 'budgetitem', 'budgetitem', 1916730811088953344, '项目合同管理', 1955205829808478208, '支出合同索赔', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '预算项', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724912465923, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1955205829808478208, '支出合同索赔', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924741393406868480, ' ', ' ', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954019505152, ' ', ' ', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outfinalsettle', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"exprDesc":"支出","localeExprTran":{"zh_CN":"支出"}}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954019505153, 'project', 'project', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outfinalsettle', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954019505154, 'entryentity.budgetitem', 'entryentity.budgetitem', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outfinalsettle', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954019505155, 'bizdate', 'bizdate', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmct_outfinalsettle', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954019505156, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outfinalsettle', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954019505157, ' ', ' ', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outfinalsettle', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"0 -  itemsubamount ","exprTran":"0 -  差额 ","description":{"zh_CN":""},"exprDesc":"0 -  差额 ","localeExprTran":{"zh_CN":"0 -  差额 "}}', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924741393406868481, 'project', 'project', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924741393406868482, 'listmodelentry.sublistentry.listingbudgetitem', 'listmodelentry.sublistentry.listingbudgetitem', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1939831880488601600, ' ', ' ', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924741393406868483, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177316287488, ' ', ' ', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract_settle', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"exprDesc":"支出","localeExprTran":{"zh_CN":"支出"}}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177316287489, 'project', 'project', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract_settle', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177316287490, 'itementry.paybudgetitem', 'itementry.paybudgetitem', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract_settle', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177316287491, 'period', 'period', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract_settle', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724912465924, 'claimoftaxamount', 'claimoftaxamount', 1916730811088953344, '项目合同管理', 1955205829808478208, '支出合同索赔', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924741393406868484, 'listmodelentry.sublistentry.oftax', 'listmodelentry.sublistentry.oftax', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '金额', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', '{"expression":"","exprTran":"","description":{"zh_CN":""},"exprDesc":"","localeExprTran":{"zh_CN":""}}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177316287492, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract_settle', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954453927937, 'audit', 'audit', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'EXECOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outaddagreement', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954453927938, 'unsubmit', 'unsubmit', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'CLEAROPERATION', '0', '0', 13466739,{ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outaddagreement', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955195954453927939, 'unaudit', 'unaudit', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'RETURNANDCLEAROPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outaddagreement', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177316287493, ' ', ' ', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract_settle', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"if(  payitem.direction =''00'', oftaxamount , 0- oftaxamount )","exprTran":"if(  扣付性质 =''00'', 含税金额 , 0- 含税金额 )","description":{"zh_CN":"增加项00时扣减，扣减项01时返还"},"exprDesc":"增加项00时扣减，扣减项01时返还","localeExprTran":{"zh_CN":"if(  扣付性质 =''00'', 含税金额 , 0- 含税金额 )"}}', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708597648964609, 'audit', 'audit', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'EXECOPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmco_procostsplit', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408357164032, ' ', ' ', 1916730811088953344, '项目合同管理', 1926911033104928768, '支出合同变更', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408357164033, 'project', 'project', 1916730811088953344, '项目合同管理', 1926911033104928768, '支出合同变更', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408357164034, 'budgetitem', 'budgetitem', 1916730811088953344, '项目合同管理', 1926911033104928768, '支出合同变更', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '预算项', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408357164035, 'createtime', 'createtime', 1916730811088953344, '项目合同管理', 1926911033104928768, '支出合同变更', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408357164036, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1926911033104928768, '支出合同变更', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408357164037, 'revisionoftaxamount', 'revisionoftaxamount', 1916730811088953344, '项目合同管理', 1926911033104928768, '支出合同变更', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954640262144, 'submit', 'submit', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'TAKEOPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmct_outfinalsettle', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954640262145, 'audit', 'audit', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'EXECOPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmct_outfinalsettle', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954640262146, 'unsubmit', 'unsubmit', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'CLEAROPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmct_outfinalsettle', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925424954640262147, 'unaudit', 'unaudit', 1916730811088953344, '项目合同管理', 1925422539744568320, '支出合同执行决算', 'RETURNANDCLEAROPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmct_outfinalsettle', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427429858435072, ' ', ' ', 1916730811088953344, '项目合同管理', 1916733623638220801, '支出合同', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"exprDesc":"支出","localeExprTran":{"zh_CN":"支出"}}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427429858435073, 'project', 'project', 1916730811088953344, '项目合同管理', 1916733623638220801, '支出合同', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427429858435074, 'budgetitem', 'budgetitem', 1916730811088953344, '项目合同管理', 1916733623638220801, '支出合同', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '预算项', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427429858435075, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1916733623638220801, '支出合同', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408415884288, 'submit', 'submit', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'TAKEOPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontractrevision', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427430512746496, 'submit', 'submit', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'TAKEOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427429858435076, 'originaloftaxamount', 'originaloftaxamount', 1916730811088953344, '项目合同管理', 1916733623638220801, '支出合同', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontract', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427430512746497, 'audit', 'audit', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'EXECOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926923959278769152, ' ', ' ', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926923959278769153, 'project', 'project', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955198401503156224, ' ', ' ', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955198401503156225, 'project', 'project', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955198401503156226, 'cardentry.entryentity.listingbudgetitem', 'cardentry.entryentity.listingbudgetitem', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955198401503156227, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955198401503156228, ' ', ' ', 1916730811088953344, '项目合同管理', 1955196559876544512, '支出合同补充协议', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outaddagreement', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"if(subaddtype=''2'',  oftax , if(subaddtype=''3'', 0,  changeamountoftax ) )","exprTran":"if(补充类别=''2'',  价税合计 , if(补充类别=''3'', 0,  本次补充价税合计 ) )","description":{"zh_CN":"若为新增明细清单，按价税合计，非明细清单，为0，否则按本次补充的价税合计"},"localeExprTran":{"zh_CN":"if(补充类别=''2'',  价税合计 , if(补充类别=''3'', 0,  本次补充价税合计 ) )"},"exprDesc":"若为新增明细清单，按价税合计，非明细清单，为0，否则按本次补充的价税合计"}', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427430512746498, 'unsubmit', 'unsubmit', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'CLEAROPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1925427430512746499, 'unaudit', 'unaudit', 1916730811088953344, '项目合同管理', 1924740259887822848, '支出合同', 'RETURNANDCLEAROPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708597648964608, 'submit', 'submit', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'TAKEOPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmco_procostsplit', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708597648964610, 'unsubmit', 'unsubmit', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'CLEAROPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmco_procostsplit', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708597648964611, 'unaudit', 'unaudit', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'RETURNANDCLEAROPERATION', '0', '0', 1645585358257155072, {ts'2024-06-05 00:00:00'}, 1645585358257155072, {ts'2024-06-05 00:00:00'}, 'pmco_procostsplit', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955209667068154880, ' ', ' ', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955209667068154881, 'project', 'project', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955209667068154882, 'kapianentry.entryentity.listingbudgetitem', 'kapianentry.entryentity.listingbudgetitem', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955209667068154883, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955209667068154884, ' ', ' ', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outclaimbill', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"if (  subclaimtype  = ''2'', oftax ,if (  subclaimtype  = ''3'',0, thisafteroftaxamount  )  ) ","exprTran":"if (  索赔类别  = ''2'', 价税合计 ,if (  索赔类别  = ''3'',0, 本次索赔价税合计  )  ) ","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"if (  索赔类别  = ''2'', 价税合计 ,if (  索赔类别  = ''3'',0, 本次索赔价税合计  )  ) "},"exprDesc":"if (  索赔类别  = ''2'', 价税合计 ,if (  索赔类别  = ''3'',0, 本次索赔价税合计  )  ) "}', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708016681984, ' ', ' ', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmct_paymentapply', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708016681985, 'project', 'project', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmct_paymentapply', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708016681986, 'entryentity.payapplysplitentry.bugdetitem', 'entryentity.payapplysplitentry.bugdetitem', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_paymentapply', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708016681987, 'period', 'period', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmct_paymentapply', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708016681988, 'currency', 'currency', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_paymentapply', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708016681989, ' ', ' ', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_paymentapply', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"if( prepaysplit , 0,  cursplitamt )","exprTran":"if( 是否为预付款分摊 , 0,  本次付款申请分摊金额 )","description":{"zh_CN":"为预付款抵扣时不重复扣减预算"},"localeExprTran":{"zh_CN":"if( 是否为预付款分摊 , 0,  本次付款申请分摊金额 )"},"exprDesc":"为预付款抵扣时不重复扣减预算"}', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708092179456, 'submit', 'submit', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'TAKEOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_paymentapply', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926923959278769154, 'kapianentry.entryentity.listingbudgetitem', 'kapianentry.entryentity.listingbudgetitem', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926923959278769155, 'stdcurrency', 'stdcurrency', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926923959278769156, ' ', ' ', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmct_outcontractrevision', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"if(( subchangetype=''2''),  oftax ,  if(subchangetype=''3'', 0 , if  ( subchangetype  =  ''4'', 0, hsbgje) )   ) ","exprTran":"if(( 变更类别=''2''),  价税合计 ,  if(变更类别=''3'', 0 , if  ( 变更类别  =  ''4'', 0, 本次变更价税合计) )   ) ","description":{"zh_CN":"若新增明细清单，按价税合计扣减，否则按变更价税合计扣减。"},"localeExprTran":{"zh_CN":"if(( 变更类别=''2''),  价税合计 ,  if(变更类别=''3'', 0 , if  ( 变更类别  =  ''4'', 0, 本次变更价税合计) )   ) "},"exprDesc":"若新增明细清单，按价税合计扣减，否则按变更价税合计扣减。"}', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408415884289, 'audit', 'audit', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'EXECOPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontractrevision', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408415884291, 'unaudit', 'unaudit', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'RETURNANDCLEAROPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontractrevision', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724987963392, 'submit', 'submit', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'TAKEOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outclaimbill', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724987963393, 'audit', 'audit', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'EXECOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outclaimbill', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724987963394, 'unsubmit', 'unsubmit', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'CLEAROPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outclaimbill', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708092179457, 'audit', 'audit', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'EXECOPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_paymentapply', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708092179458, 'unsubmit', 'unsubmit', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'CLEAROPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_paymentapply', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955242708092179459, 'unaudit', 'unaudit', 1916730811088953344, '项目合同管理', 1954549608172500992, '付款申请单', 'RETURNANDCLEAROPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_paymentapply', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955257640342902784, ' ', ' ', 1924706792907062272, '项目核算', 1955256040249481216, '综合费用成本归集与分摊', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"支出"},"exprDesc":"支出"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955257640342902785, 'project', 'project', 1924706792907062272, '项目核算', 1955256040249481216, '综合费用成本归集与分摊', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '项目', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955257640342902786, 'procostsplitentry.budgetitem', 'procostsplitentry.budgetitem', 1924706792907062272, '项目核算', 1955256040249481216, '综合费用成本归集与分摊', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955257640342902787, 'period', 'period', 1924706792907062272, '项目核算', 1955256040249481216, '综合费用成本归集与分摊', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955257640342902788, 'currency', 'currency', 1924706792907062272, '项目核算', 1955256040249481216, '综合费用成本归集与分摊', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955257640342902789, ' ', ' ', 1924706792907062272, '项目核算', 1955256040249481216, '综合费用成本归集与分摊', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"if( needupdatebudget ,  costamt , 0)","exprTran":"if( 是否扣减预算 ,  成本金额 , 0)","description":{"zh_CN":"需要扣减时按成本金额扣减，否则不扣减。"},"localeExprTran":{"zh_CN":"if( 是否扣减预算 ,  成本金额 , 0)"},"exprDesc":"需要扣减时按成本金额扣减，否则不扣减。"}', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1955207724987963395, 'unaudit', 'unaudit', 1916730811088953344, '项目合同管理', 1955208200672368640, '支出合同索赔', 'RETURNANDCLEAROPERATION', '0', '0', 13466739, {ts'2024-06-05 00:00:00'}, 13466739, {ts'2024-06-05 00:00:00'}, 'pmct_outclaimbill', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177635054592, 'submit', 'submit', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'TAKEOPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract_settle', '占用', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177635054593, 'audit', 'audit', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'EXECOPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract_settle', '执行', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918980592393876480, 'unsubmit', 'unsubmit', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'CLEAROPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract_settle', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1918970177635054596, 'unaudit', 'unaudit', 1916730811088953344, '项目合同管理', 1918967357091443712, '支出合同结算', 'RETURNANDCLEAROPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontract_settle', '返还并释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708181750167554, 'procostsplitentry.budgetitem', 'procostsplitentry.budgetitem', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', '{"expression":"1555077334120281088","exprTran":"人工费","description":{"zh_CN":""},"exprDesc":"人工费","localeExprTran":{"zh_CN":"人工费"}}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708181750167555, 'period', 'period', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1926916408415884290, 'unsubmit', 'unsubmit', 1916730811088953344, '项目合同管理', 1926922268101840897, '支出合同变更', 'CLEAROPERATION', '0', '0', 1553524132908390400, {ts'2024-06-05 00:00:00'}, 1553524132908390400, {ts'2024-06-05 00:00:00'}, 'pmct_outcontractrevision', '释放', '0', '0', ' ', ' ', '0', 0, 0.0000000000, ' ', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708181750167552, ' ', ' ', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'BUDGETTYPE', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '预算类型', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '2', ' ', '{"expression":"OUT","exprTran":"支出","description":{"zh_CN":""},"exprDesc":"支出","localeExprTran":{"zh_CN":"支出"}}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708181750167553, 'procostsplitentry.entryproject', 'procostsplitentry.entryproject', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'PROJECT', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '项目', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924733532148709376, 'procostsplitentry.budgetitem', 'procostsplitentry.budgetitem', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'BUDGET', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '预算项', '1', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', '{"expression":"1555077210958738432","exprTran":"材料费","description":{"zh_CN":""},"exprDesc":"材料费","localeExprTran":{"zh_CN":"材料费"}}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924733532148709377, 'period', 'period', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'PERIOD', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '期间', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', ' ', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708181750167556, 'currency', 'currency', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'CURRENCY', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '币别', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '0', ' ', '{"expression":"1","exprTran":"人民币","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"人民币"},"exprDesc":"人民币"}', ' ');
INSERT INTO t_pmbs_bgcontrolbizreg (fid, fnumber, ffieldalias, fbizsystemid, fbizsystemalias, fbizunitid, fbizunitalias, ftype, fisdefault, fisprefab, fcreatorid, fcreatetime, fmodifierid, fmodifytime, ffieldtable, ftypename, fisentryfield, fisflex, fvaluesource, fflexdatatable, freferedstatus, fbudgetmappingid, fversion, fidentify, ffieldformula, fdefaultvalue, fvaluemodel)
VALUES(1924708181750167557, ' ', ' ', 1924706792907062272, '项目核算', 1924706792907062273, '综合费用成本归集与分摊', 'AMOUNT', '0', '0', 0, NULL, 0, NULL, 'pmco_procostsplit', '金额', '0', '0', ' ', ' ', '0', 0, 2.0000000000, '1', '{"expression":"if( needupdatebudget , costamt , 0)","exprTran":"if( 是否扣减预算 , 成本金额 , 0)","description":{"zh_CN":"扣减预算才按成本金额扣减"},"localeExprTran":{"zh_CN":"if( 是否扣减预算 , 成本金额 , 0)"},"exprDesc":"扣减预算才按成本金额扣减"}', ' ', ' ');

delete from t_pmbs_bgcontrolbizreg_l where fid in (1955195954378430464,1955195954378430465,1955195954378430466, 1955195954378430467,1955195954378430468,1955195954453927936,1955207724912465920,1955207724912465921,
1955207724912465922,1955207724912465923,1924741393406868480,1925424954019505152,1925424954019505153,1925424954019505154,1925424954019505155,1925424954019505156,
1925424954019505157,1924741393406868481,1924741393406868482,1939831880488601600,1924741393406868483,1918970177316287488,1918970177316287489,1918970177316287490,
1918970177316287491,1955207724912465924,1924741393406868484,1918970177316287492,1955195954453927937,1955195954453927938,1955195954453927939,1918970177316287493,
1924708597648964609,1926916408357164032,1926916408357164033,1926916408357164034,1926916408357164035,1926916408357164036,1926916408357164037,1925424954640262144,
1925424954640262145,1925424954640262146,1925424954640262147,1925427429858435072,1925427429858435073,1925427429858435074,1925427429858435075,1926916408415884288,
1925427430512746496,1925427429858435076,1925427430512746497,1926923959278769152,1926923959278769153,1955198401503156224,1955198401503156225,1955198401503156226,
1955198401503156227,1955198401503156228,1925427430512746498,1925427430512746499,1924708597648964608,1924708597648964610,1924708597648964611,1955209667068154880,
1955209667068154881,1955209667068154882,1955209667068154883,1955209667068154884,1955242708016681984,1955242708016681985,1955242708016681986,1955242708016681987,
1955242708016681988,1955242708016681989,1955242708092179456,1926923959278769154,1926923959278769155,1926923959278769156,1926916408415884289,1926916408415884291,
1955207724987963392,1955207724987963393,1955207724987963394,1955242708092179457,1955242708092179458,1955242708092179459,1955257640342902784,1955257640342902785,
1955257640342902786,1955257640342902787,1955257640342902788,1955257640342902789,1955207724987963395,1918970177635054592,1918970177635054593,1918980592393876480,
1918970177635054596,1924708181750167554,1924708181750167555,1926916408415884290,1924708181750167552,1924708181750167553,1924733532148709376,1924733532148709377,
1924708181750167556,1924708181750167557);

INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44YIZIOGN/DV', 1925427429858435073, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44YIZIOGN/DW', 1925427429858435074, 'zh_CN', '预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44YIZIOGN/DX', 1925427429858435075, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44YIZIOGN/DY', 1925427429858435076, 'zh_CN', '含税合同总金额');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44YN1ACGVVP/', 1955198401503156225, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44YN1ACGVVP0', 1955198401503156226, 'zh_CN', '卡片分录.补充清单分录.预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40E2IME3SVY1', 1924708597648964608, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40E2IME3SVY2', 1924708597648964609, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44YN1ACGVVP1', 1955198401503156227, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OMZJ7NPAY/', 1925424954019505153, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40E2IME3SVY3', 1924708597648964610, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40E2IME3SVY4', 1924708597648964611, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OMZJ7NPAY0', 1925424954019505154, 'zh_CN', '单据体.预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OMZJ7NPAY1', 1925424954019505155, 'zh_CN', '业务日期');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OMZJ7NPAY2', 1925424954019505156, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45A15/W3S8X4', 1955209667068154881, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45APD/1/76UG', 1955242708016681985, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=4BMY0IFF', 1955195954378430465, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OO0X=ZTZ/1', 1926916408415884288, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OO0X=ZTZ/2', 1926916408415884289, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OO0X=ZTZ/3', 1926916408415884290, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40OO0X=ZTZ/4', 1926916408415884291, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=4BMY0IFG', 1955195954378430466, 'zh_CN', '预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=4BMY0IFH', 1955195954378430467, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=4BMY0IFI', 1955195954378430468, 'zh_CN', '补充含税金额');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=56OUPC=E', 1955207724912465921, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=56OUPC=F', 1955207724912465922, 'zh_CN', '预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45A15/W3S8X5', 1955209667068154882, 'zh_CN', '卡片分录.变更分录.预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44ZGRWIERZYC', 1924741393406868481, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44ZGRWIERZYD', 1924741393406868482, 'zh_CN', '清单模板分录.合同清单.预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445CP5HTID4=', 1955242708092179456, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44ZGRWIERZYE', 1924741393406868483, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HICPKJKXQ5', 1925424954640262144, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HICPKJKXQ6', 1925424954640262145, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HICPKJKXQ7', 1925424954640262146, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HICPKJKXQ8', 1925424954640262147, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44ZGRWIERZYF', 1924741393406868484, 'zh_CN', '清单模板分录.合同清单.价税合计');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45A15/W3S8X6', 1955209667068154883, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45APD/1/76UH', 1955242708016681986, 'zh_CN', '合同付款信息.付款分摊分录.预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=56OUPC=G', 1955207724912465923, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445CP5HTID4A', 1955242708092179457, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445CP5HTID4B', 1955242708092179458, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445CP5HTID4C', 1955242708092179459, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44W=56OUPC=H', 1955207724912465924, 'zh_CN', '索赔含税金额');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HIUR6WNQFV', 1925427430512746496, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HIUR6WNQFW', 1925427430512746497, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HIUR6WNQFX', 1925427430512746498, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('40HIUR6WNQFY', 1925427430512746499, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45APD/1/76UI', 1955242708016681987, 'zh_CN', '期间');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45APD/1/76UJ', 1955242708016681988, 'zh_CN', '币种');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FH+4EJ1EV', 1955257640342902785, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FH+4EJ1EW', 1955257640342902786, 'zh_CN', '项目综合成本分摊明细.支出预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FH+4EJ1EX', 1955257640342902787, 'zh_CN', '期间');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FH+4EJ1EY', 1955257640342902788, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74SR', 1955257640342902788, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74SS', 1955257640342902787, 'en_US', '^en_US期间^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/743J', 1955257640342902786, 'en_US', '^en_US项目综合成本分摊明细.支出预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74SU', 1955257640342902785, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FSDO+NIS2', 1924708181750167554, 'zh_CN', '项目综合成本分摊明细.支出预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FSDO+NIS3', 1924708181750167555, 'zh_CN', '期间');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FU=7UFTRN', 1924708181750167553, 'zh_CN', '项目综合成本分摊明细.项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FU=7UFTRO', 1924733532148709376, 'zh_CN', '项目综合成本分摊明细.支出预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FU=7UFTRP', 1924733532148709377, 'zh_CN', '期间');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445FU=7UFTRQ', 1924708181750167556, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZTAI7', 1955207724912465923, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZT=UZ', 1955207724912465922, 'en_US', '^en_US预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZTAI8', 1955207724912465924, 'en_US', '^en_US索赔含税金额^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZT=V+', 1955207724912465921, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74T+', 1924708181750167554, 'en_US', '^en_US项目综合成本分摊明细.支出预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/743Q', 1924708181750167553, 'en_US', '^en_US项目综合成本分摊明细.项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45/L+IP1W31Z', 1924741393406868483, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45/L+IP1W3R8', 1924741393406868484, 'en_US', '^en_US清单模板分录.合同清单.价税合计^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45/L+IP1W3R9', 1924741393406868481, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45/L+IP1W32/', 1924741393406868482, 'en_US', '^en_US清单模板分录.合同清单.预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/743U', 1924708181750167556, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74T3', 1924708181750167555, 'en_US', '^en_US期间^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ5/', 1926916408415884290, 'en_US', '^en_US撤销^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZT=V3', 1955195954378430465, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZTAID', 1955195954378430468, 'en_US', '^en_US补充含税金额^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NB', 1925424954640262144, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ50', 1925424954640262145, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZT=V4', 1955195954378430466, 'en_US', '^en_US预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NC', 1925424954640262146, 'en_US', '^en_US撤销^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ51', 1926916408415884291, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Y3J/KZTAIE', 1955195954378430467, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2ND', 1925424954640262147, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/744+', 1955195954453927937, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74T9', 1955195954453927938, 'en_US', '^en_US撤销^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/744/', 1955195954453927936, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NE', 1924708597648964608, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45CGVMUGHHH4', 1955209667068154881, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45CGVMUGHI5E', 1955209667068154882, 'en_US', '^en_US卡片分录.变更分录.预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45CGVMUGHHH6', 1955209667068154883, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44UN3QJPKU+K', 1918970177316287489, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LXTX47LETL', 1926916408357164034, 'en_US', '^en_US预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4454ZGGTNUIA', 1955195954453927936, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4454ZGGTNUIB', 1955195954453927937, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4454ZGGTNUIC', 1955195954453927938, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4454ZGGTNUID', 1955195954453927939, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ5H', 1925424954019505155, 'en_US', '^en_US业务日期^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NU', 1925424954019505156, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ5I', 1925424954019505153, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LCM6GTR84L', 1926916408357164033, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LCM6GTR84M', 1926916408357164034, 'zh_CN', '预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LXTX47LETM', 1926916408357164033, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LXTX47LETN', 1926916408357164036, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Z+N=AAJRO5', 1925427429858435076, 'en_US', '^en_US含税合同总金额^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LCM6GTR84N', 1926916408357164035, 'zh_CN', '创建时间');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LCM6GTR84O', 1926916408357164036, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LCM6GTR84P', 1926916408357164037, 'zh_CN', '变更含税金额');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Z+N=AAI8EL', 1925427429858435075, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45GZGS1VWRSQ', 1926923959278769153, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45GZGS1VWRSR', 1926923959278769154, 'zh_CN', '卡片分录.变更分录.预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45GZGS1VWRSS', 1926923959278769155, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Z+N=AAJRO6', 1925427429858435074, 'en_US', '^en_US预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Z+N=AAI8EM', 1925427429858435073, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45CGVMUGHHH=', 1955242708016681986, 'en_US', '^en_US合同付款信息.付款分摊分录.预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45CGVMUGHI5J', 1955242708016681987, 'en_US', '^en_US期间^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Z+N=AAJRO7', 1955198401503156226, 'en_US', '^en_US卡片分录.补充清单分录.预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Z+N=AAI8EN', 1955198401503156225, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44S6EAV+1HP+', 1918970177316287489, 'zh_CN', '项目');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445758KIZQO/', 1955207724987963392, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445758KIZQO0', 1955207724987963393, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445758KIZQO1', 1955207724987963394, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('445758KIZQO2', 1955207724987963395, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45CGVMUGHHHA', 1955242708016681985, 'en_US', '^en_US项目^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('45CGVMUGHI5K', 1955242708016681988, 'en_US', '^en_US币种^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44Z+N=AAJRO8', 1955198401503156227, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44UN3QJPKUNU', 1918970177316287492, 'en_US', '^en_US本位币^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44UN3QJPKU+L', 1918970177316287490, 'en_US', '^en_US支付项分录.预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44S6EAV+1HP/', 1918970177316287490, 'zh_CN', '支付项分录.预算项');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44S6EAV+1HP0', 1918970177316287491, 'zh_CN', '计量期间');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44S6EAV+1HP1', 1918970177316287492, 'zh_CN', '本位币');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('44UN3QJPKUNV', 1918970177316287491, 'en_US', '^en_US计量期间^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NV', 1925424954019505154, 'en_US', '^en_US单据体.预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NX', 1925427430512746496, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ5L', 1925427430512746497, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NY', 1925427430512746498, 'en_US', '^en_US撤销^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ5=', 1924708597648964610, 'en_US', '^en_US撤销^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PLAVF4VB9C', 1918970177635054592, 'zh_CN', '提交');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PLAVF4VB9D', 1918970177635054593, 'zh_CN', '审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PLAVF4VB9G', 1918970177635054596, 'zh_CN', '反审核');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PN9R84FWAH', 1918980592393876480, 'zh_CN', '撤销');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LXTX47LFGY', 1926916408357164035, 'en_US', '^en_US创建时间^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('43LXTX47LFH+', 1926916408357164037, 'en_US', '^en_US变更含税金额^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PZQU1Y/NF4', 1918970177635054593, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PZQU1Y/NF6', 1918970177635054592, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PZQU1Y/NF7', 1918970177635054596, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ56', 1926916408415884289, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NI', 1924708597648964609, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NJ', 1926916408415884288, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('4/PZQU1Y/O3H', 1918980592393876480, 'en_US', '^en_US撤销^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74TC', 1955195954453927939, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/7443', 1924733532148709377, 'en_US', '^en_US期间^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74TD', 1924733532148709376, 'en_US', '^en_US项目综合成本分摊明细.支出预算项^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/7444', 1955242708092179456, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74TE', 1955242708092179457, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/7445', 1955242708092179458, 'en_US', '^en_US撤销^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/7446', 1955242708092179459, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=C2NL', 1924708597648964611, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/7449', 1955207724987963393, 'en_US', '^en_US审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74TJ', 1955207724987963392, 'en_US', '^en_US提交^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('41083R9=CJ5M', 1925427430512746499, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/744=', 1955207724987963395, 'en_US', '^en_US反审核^');
INSERT INTO t_pmbs_bgcontrolbizreg_l (fpkid, fid, flocaleid, fname) VALUES('447AJBM/74TK', 1955207724987963394, 'en_US', '^en_US撤销^');
